changelog:
  label: Changelog
  permalink: /changelog
  description: Software update changelog

release:
  label: Release
  permalink: /release
  description: New software release

rockwell:
  label: Rockwell
  permalink: /rockwell

flowpack:
  label: Flowpack
  permalink: /flowpack


